Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

L2J [HELP] What server files and datapacks do i need...

Initiate Mage
Joined
Aug 25, 2008
Messages
3
Reaction score
0
Hey guys,
Totally new here, so please dont flame. I had a quick search but i dont think my search terms were correct. Basically i am setting up my own L2 server - and im looking for my server to be able to be acessable with the latest gameclient (Gracia).

With some research, i noticed that there is no Gracia server or datapack releases, therefore i will need to use Hellbound (L2J).

Could anyone please explain to me how i can make Hellbound server files compatible with Gracia? and if the latest Datapack and Server files at ( ) are correct for this usage?

Once again thanks, and please point out if you require anymore information.

Nathan
 
Elite Diviner
Joined
Dec 23, 2006
Messages
492
Reaction score
0
Lol man why you dont search.There are actually three dev teams.L2j(l2j for core and l2jdb for datapack)l2jfree and l2emu

As official have gracia support all team start to develop it.However only l2j give support.L2jfree and emu does not support until a stable release comes out.They have it of course in svn but you need to compile.(I recommend you to learn how)

Dont use gracia until a stable release comes out.Use latest hellbound.I recommend you l2jfree
 
Upvote 0
Initiate Mage
Joined
Aug 25, 2008
Messages
3
Reaction score
0
Thanks for your kind help.

I have just downloaded the latest nightlys which are compatible with the Gracia Client to my suprise.

Once again, thanks for your help
Nathan
 
Upvote 0
Back
Top